-S 0  -X RUN  -Q 0 -L 2   134 400
-S 0  -X RUN  -Q 0 -L 2   133 400
-S 0  -X RUN  -Q 0 -L 2   57 250
-S 3  -X RUN  -Q 1 -L 1   56 300
-S 3  -X RUN  -Q 1 -L 1   46 175
-S 3  -X RUN  -Q 1 -L 1   45 200
-S 2  -X RUN  -Q 2 -L 1   39 150
-S 2  -X RUN  -Q 2 -L 1   38 200
-S 2  -X RUN  -Q 2 -L 1   38 150
-S 1  -X RUN  -Q 3 -L 1   38 175
-S 1  -X RUN  -Q 3 -L 1   31 125
-S 1  -X RUN  -Q 3 -L 1   25 200
-S 4  21 125
-S 4  16 175
-S 4  16 125
-S 4  15 175
-S 4  8 100
-S 4  8 100
